.product-modification {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(211, 211, 211, 0.5);
    width: 350px;
    height: 350px;
    border-radius: 15px;
    margin: 10px;
}

.product-modification__item {
    margin: 5px 0px;
}

.product-modification__item--title {
    color: rgba(105, 105, 105, 0.8);
    font-size: 20px;
    margin: 8px 0px;
    font-family: Gilroy-medium;
}

.product-modification__item--button {
    background-color: white;
    color: rgba(128, 128, 128, 0.6);
    /* border: 3px solid #61D5DF; */
    font-size: 30px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    outline: none;
}

.product-modification__item--button-edit {
    margin-left: 8px;
}

.product-modification__item--button:hover {
    background-color: rgba(128, 128, 128, 0.4);
    color: white;
    transition-duration: 0.3s;
}
.product-modification__edit-container {
    display: flex;
    align-items: center;
    justify-content: center;
}